<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <form
      method="POST"
      action="/profile-upload-multiple"
      enctype="multipart/form-data"
    >
      <div>
        <label>Upload multiple profile picture</label>
        <input
          type="file"
          name="profile-files"
          required
          multiple
          accept="image/*"
        />
      </div>
      <div>
        <input type="submit" value="Upload" />
      </div>
    </form>
  </body>
</html>
